Subject: Re: bug#23426: 25.0.93; dired-do-find-regexp doesn't find newline

From: Dmitry Gutov <[email-masked]>
Date: Wed, 4 May 2016 16:49:07 +0300

On 05/04/2016 04:32 PM, Drew Adams wrote:

> Users should not need to "avoid" using the default settings.

Yes, they should install 'grep' and 'find'. Luckily, these programs are 
already available on the systems we care about most. And they're not so 
hard to install on the others.

> The "new" is clearly not a sufficient replacement for the "old".
> It should have been (should be) added only as an opt-in option,
> not imposed as replacement.

It's a tradeoff.

We, frankly, don't have the technical capability (code quality WRT 
extensibility and manpower) to never remove features while continuing to 
move forward.